/* Text Elements */

h1 span.heading-text-8 {
  color: #1caede;
  font-weight: 700;
}

h3 span.heading-text-3 {
  color: #272740;
  font-weight: 700;
  font-size: 25px;
}

h3 span.heading-text-7 {
  color: #272740;
  font-weight: 700;
  font-size: 25px;
}

h4 span.heading-text-5 {
  color: #363da3;
  font-weight: 600;
}

h4 span.heading-text-6 {
  color: #fa868f;
  font-weight: 700;
}

h4.heading-3 {
  border-width: 20px;
  border-radius: 20px;
  text-align: center;
}

h4 span.heading-text-4 {
  font-size: 20px;
}

h6 span.heading-text-9 {
  color: #272740;
  font-weight: 700;
  font-size: 25px;
}

h6 span.heading-text-10 {
  color: #272740;
  font-weight: 700;
  font-size: 25px;
}

h6 span.heading-text-11 {
  color: #272740;
  font-weight: 700;
  font-size: 25px;
}

h6 span.heading-text-12 {
  color: #272740;
  font-weight: 700;
  font-size: 25px;
}

h6 span.heading-text-13 {
  color: #272740;
  font-weight: 700;
  font-size: 25px;
}

h6 span.heading-text-14 {
  color: #272740;
  font-weight: 700;
  font-size: 25px;
}

h6.heading-1 {
  text-align: left;
}

h6 a.heading-text-25 {
  color: #1497ed;
  font-weight: 700;
}

h6 span.heading-text-19 {
  color: #1497ed;
  font-weight: 700;
}

p.paragraph {
  color: #1c1c1c;
  font-family: 'Raleway', sans-serif;
}

p.paragraph.paragraph-2 {
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  text-align: center;

  background-blend-mode: normal;
}

p.paragraph span.paragraph-text-3 {
  color: #0c1ae8;
  font-weight: 700;
  font-size: 25px;
}

p.paragraph span.paragraph-text-4 {
  color: #0c1ae8;
  font-weight: 700;
  font-size: 25px;
}

p.paragraph span.paragraph-text-5 {
  color: #0c1ae8;
  font-weight: 700;
  font-size: 25px;
}

p.paragraph span.paragraph-text-6 {
  color: #0c1ae8;
  font-weight: 700;
  font-size: 25px;
}

p.paragraph span.paragraph-text-7 {
  color: #0c1ae8;
  font-weight: 700;
  font-size: 25px;
}

p.paragraph span.paragraph-text-8 {
  color: #0c1ae8;
  font-weight: 700;
  font-size: 25px;
}

p.paragraph span.paragraph-text-9 {
  color: #0c1ae8;
  font-weight: 700;
  font-size: 25px;
}

p.paragraph span.paragraph-text-10 {
  color: #0c1ae8;
  font-weight: 700;
  font-size: 25px;
}

p.paragraph span.paragraph-text-41 {
  text-decoration: underline;
}

p.paragraph span.paragraph-text-42 {
  text-decoration: underline;
}

/* Interaction Elements */

a.link-button.black-button {
  text-align: left;
}

/* Layout Elements */

body > .row.fixed-background-row {
  max-width: none;
  max-height: 300px;
  width: 100%;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.header_row {
  padding: 2px;
  min-width: 0;
  min-height: 25px;
  max-width: 1417px;
  height: auto;
}

body > .row > [class*='coffee-span-'].small_col {
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  text-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].column-5 {
  background-color: #bbacac;
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-6 {
  background-color: transparent;
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-7 {
  background-color: #0897ec;
}

body > .row > [class*='coffee-span-'].column-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  float: left;
  clear: none;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].column-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].column-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].column-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].column-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].column-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].column-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row > [class*='coffee-span-'].column-1 {
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-2 {
  background-color: #fff;
}

.container.container-1 {
  min-width: 18.503937vmin;
  min-height: auto;
}

.container.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.rule.rule-1 {
  overflow: visible;
}

div.responsive-picture.picture-1 {
  min-width: 0vmin;
  max-width: none;
  width: 100%;
  background-image: url('http://red-resources.coffeecup.com/storage/common/url-placeholder.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-8 {
  max-width: 84px;
}

a.responsive-picture.picture-link-9 {
  max-width: 136px;
}

a.responsive-picture.picture-link-10 {
  max-width: 188px;
}

a.responsive-picture.picture-link-11 {
  max-width: 144px;
}

div.responsive-picture.picture-5 {
  max-width: 500px;
}

div.responsive-picture.picture-11 {
  max-width: 1550px;
}

div.responsive-picture.picture-12 {
  max-width: 400px;
}

@media screen and (max-width: 1545px) {
  /* Text Elements */

  h1 font.heading-text-1 {
    font-weight: 700;
  }

  h1 span.heading-text-8 {
    font-size: 35px;
  }

  h4 span.heading-text-20 {
    font-size: 40px;
  }

  h4 span.heading-text-21 {
    font-size: 40px;
  }

  h4 span.heading-text-22 {
    font-size: 40px;
  }

  h4 span.heading-text-24 {
    font-size: 40px;
  }

  h4 span.heading-text-23 {
    font-size: 40px;
  }

  h4 span.heading-text-16 {
    font-size: 40px;
  }

  h5 span.heading-text-26 {
    font-weight: 700;
    font-size: 16px;
  }

  h6 span.heading-text-2 {
    font-size: 17px;
  }

  h6.heading-1 {
    text-align: left;
  }

  h6 span.heading-text-19 {
    color: #1497ed;
    font-weight: 700;
  }

  h6 a.heading-text-25 {
    color: #1497ed;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-2 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-11 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-12 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-13 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-14 {
    font-weight: 700;
  }

  p.paragraph a.paragraph-text-15 {
    font-weight: 700;
  }

  p.paragraph a.paragraph-text-16 {
    font-weight: 900;
  }

  p.paragraph a.paragraph-text-17 {
    font-weight: 700;
  }

  p.paragraph a.paragraph-text-18 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-19 {
    font-weight: 700;
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-20 {
    font-weight: 700;
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-21 {
    color: #1caede;
    font-weight: 700;
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-22 {
    color: #1caede;
    font-weight: 700;
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-23 {
    color: #47aa32;
    font-weight: 700;
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-6 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-30 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-5 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-31 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-32 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-33 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-34 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-35 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-36 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-37 {
    font-size: 17px;
  }

  p.paragraph span.paragraph-text-38 {
    font-size: 17px;
  }

  p.paragraph a.paragraph-text-28 {
    font-size: 25px;
  }

  p.paragraph a.paragraph-text-29 {
    font-size: 25px;
  }

  p.paragraph span.paragraph-text-42 {
    text-decoration: underline;
  }

  /* Interaction Elements */

  form.form-container.form-container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='coffee-span-'].column-15 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='coffee-span-'].column-16 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='coffee-span-'].column-17 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='coffee-span-'].column-18 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='coffee-span-'].column-19 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='coffee-span-'].column-21 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  body > .row > [class*='coffee-span-'].column-22 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='coffee-span-'].column-20 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: end;

    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
            justify-content: flex-end;
  }

  .container.container-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    min-width: 100px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-13 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-14 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-15 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container.container-16 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container.container-17 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
            align-self: stretch;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-18 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container.container-22 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.container-19 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container.container-20 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container.container-25 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-26 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  div.responsive-picture.picture-2 {
    max-width: 500px;
  }

  div.responsive-picture.picture-4 {
    max-width: none;
  }

  div.responsive-picture.picture-5 {
    max-width: 500px;

    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
            align-self: stretch;
  }

  div.responsive-picture.picture-6 {
    max-width: 200px;
  }

  div.responsive-picture.picture-1 {
    min-width: 200vmin;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 122px;
    max-height: 400px;
  }

  a.responsive-picture.picture-link-2 {
    max-width: 163px;
  }

  div.responsive-picture.picture-11 {
    max-width: 1526px;
  }

  div.responsive-picture.picture-8 {
    min-width: 0;
    max-width: 200px;
  }

  div.responsive-picture.picture-12 {
    max-width: 403px;
  }
}

@media screen and (max-width: 977px) {
  /* Text Elements */

  h4 span.heading-text-22 {
    font-size: 35px;
  }

  h4 span.heading-text-21 {
    font-size: 35px;
  }

  h4 span.heading-text-20 {
    font-size: 35px;
  }

  h4 span.heading-text-24 {
    font-size: 35px;
  }

  h4 span.heading-text-16 {
    font-size: 35px;
  }

  h6.heading-1 {
    text-align: left;
  }

  h6 span.heading-text-19 {
    color: #1497ed;
    font-weight: 700;
  }

  h6 a.heading-text-25 {
    color: #1497ed;
    font-weight: 700;
  }

  h6 span.heading-text-15 {
    font-weight: 700;
    font-size: 17px;
  }

  div.responsive-picture.picture-3 {
    max-width: 120px;
  }

  div.responsive-picture.picture-7 {
    max-width: 120px;
  }

  div.responsive-picture.picture-9 {
    max-width: 120px;
  }

  div.responsive-picture.picture-10 {
    max-width: 120px;
  }

  div.responsive-picture.picture-8 {
    max-width: 120px;
  }

  div.responsive-picture.picture-1 {
    min-width: 200vmin;
  }

  div.responsive-picture.picture-6 {
    max-width: 120px;
  }
}

@media screen and (max-width: 608px) {
  /* Text Elements */

  h1 span.heading-text-8 {
    font-size: 45px;
  }

  h1.heading-2 {
    text-align: center;
  }

  h4 span.heading-text-21 {
    font-size: 35px;
  }

  h4 span.heading-text-20 {
    font-size: 35px;
  }

  h4 span.heading-text-24 {
    font-size: 35px;
  }

  h4 span.heading-text-22 {
    font-size: 35px;
  }

  h4 span.heading-text-23 {
    font-size: 35px;
  }

  h4 span.heading-text-16 {
    font-size: 35px;
  }

  h6.heading-1 {
    text-align: left;
  }

  p.paragraph span.paragraph-text-22 {
    color: #1caede;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-21 {
    color: #1caede;
    font-weight: 700;
  }

  div.responsive-picture.picture-3 {
    max-width: 120px;
  }

  div.responsive-picture.picture-7 {
    max-width: 120px;
  }

  div.responsive-picture.picture-8 {
    max-width: 120px;
  }

  div.responsive-picture.picture-9 {
    max-width: 120px;
  }

  div.responsive-picture.picture-10 {
    max-width: 120px;
  }

  div.responsive-picture.picture-1 {
    min-width: 200vmin;
  }

  div.responsive-picture.picture-6 {
    max-width: 120px;
  }
}

@media screen and (max-width: 225px) {
  /* Text Elements */

  h1 span.heading-text-8 {
    color: #1caede;
    font-size: 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }

  h4 span.heading-text-17 {
    font-size: 20px;
  }

  h4 span.heading-text-18 {
    font-size: 20px;
  }

  h4 span.heading-text-22 {
    font-size: 20px;
  }

  h4 span.heading-text-21 {
    font-size: 22px;
  }

  h4 span.heading-text-20 {
    font-size: 22px;
  }

  h4 span.heading-text-23 {
    font-size: 22px;
  }

  h4 span.heading-text-24 {
    font-size: 22px;
  }

  h4 span.heading-text-16 {
    font-size: 22px;
  }

  h6.heading-1 {
    text-align: left;
  }

  p.paragraph a.paragraph-text-24 {
    font-size: 23px;
  }

  p.paragraph a.paragraph-text-25 {
    font-size: 24px;
  }

  p.paragraph a.paragraph-text-26 {
    font-size: 25px;
  }

  p.paragraph a.paragraph-text-27 {
    font-size: 25px;
  }

  p.paragraph a.paragraph-text-28 {
    font-size: 25px;
  }

  p.paragraph a.paragraph-text-29 {
    font-size: 25px;
  }

  p.paragraph span.paragraph-text-21 {
    color: #1caede;
    font-weight: 700;
    font-size: 18px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }

  p.paragraph span.paragraph-text-22 {
    color: #1caede;
    font-weight: 700;
    font-size: 18px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }

  p.paragraph a.paragraph-text-39 {
    font-size: 25px;
  }

  p.paragraph a.paragraph-text-40 {
    font-size: 25px;
  }

  /* Layout Elements */

  body > .row.row-1 {
    max-width: 1200px;
    text-align: center;
  }

  body > .row > [class*='coffee-span-'].column-23 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='coffee-span-'].column-16 {
    min-height: 50px;
  }

  .container.container-23 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.container-21 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.container-24 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  div.responsive-picture.picture-1 {
    min-width: 471px;
    width: 100%;
  }

  div.responsive-picture.picture-3 {
    max-width: 120px;
  }

  div.responsive-picture.picture-7 {
    max-width: 120px;
  }

  div.responsive-picture.picture-8 {
    max-width: 120px;
  }

  div.responsive-picture.picture-9 {
    max-width: 120px;
  }

  div.responsive-picture.picture-10 {
    max-width: 120px;
  }

  div.responsive-picture.picture-6 {
    max-width: 120px;
  }

  div.responsive-picture.picture-4 {
    min-width: 0auto;
  }

  div.responsive-picture.picture-12 {
    max-width: 237px;
  }
}